<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/topic_banner_header" android:layout_width="fill_parent" android:layout_height="150.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.viewpager.CycleSlipViewPager android:id="@id/banner_viewpager" android:layout_width="fill_parent" android:layout_height="150.0dip" />
        <com.moji.emotion.CityIndexControlView android:id="@id/topic_banner_index_control" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginBottom="2.0dip" android:layout_alignBottom="@id/banner_viewpager" />
    </RelativeLayout>
</LinearLayout>